import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-device-contract',
  templateUrl: './device-contract.component.html',
  styleUrls: ['./device-contract.component.less']
})
export class DeviceContractComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
